@media (min-width: 320px) and (max-width: 767px){
   .nav-list{float: initial;text-align:center;}
}

@media (min-width: 992px) and (max-width: 1199px){
	.latest h4 {
    font-size: 25px;
}
.pl-play{
	width: 74%;
}
.logo-area {
    background: #000000a8;
    /* text-align: center; */
    color: #fff;
    /*width: 98%;*/
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 11px;
    background: #000;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 11px;
    background: #000;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.bottom-about p {
    margin-top: 20px;
    font-size: 13px;
}
.bt-abt {
    margin-top: 58px;
}
.testimonial {
    margin-top: 53px;
}
.testimonial h2:after {
    content: '';
    background: #ffffff;
    width: 142px;
    height: 2px;
    position: absolute;
    left: 13%;
    top: 16px;
}
.testimonial h2:before {
    content: '';
    background: #ffffff;
    width: 142px;
    height: 2px;
    position: absolute;
    right: 13%;
    top: 16px;
}
.count-icon {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    margin-left: 46px;
    top: -13px;
}
.prayer-text h3 {
    margin-bottom: 8px;
    color: #006672;
    font-size: 15px;
}
.prayer-text h5{
    font-size: 11px;
}
.prayer-area p {
    margin-top: 24px;
    margin-left: 17px;
    font-size: 14px;
}
 .prayer-btn {
    background: #006772;
    color: #fff;
    padding: 9px 40px !important;
    border-radius: 27px;
}
.sub-nav h3 {
    line-height: 44px;
    font-size: 16px;
}
.topbar {
    position: relative;
    z-index: 2;
}
.info {
    font-size: 15px;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
    padding: 0 0;
    margin-right: -19px;
    font-size: 13px;
}
	}
@media (min-width: 768px) and (max-width: 991px){
	.latest h4 {
    font-size: 25px;
}
.pl-play{
	width: 74%;
}
.logo-area {
    background: #000000a8;
    /* text-align: center; */
    color: #fff;
    /*width: 98%;*/
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 11px;
    background: #000;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 11px;
    background: #000;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.bottom-about p {
    margin-top: 20px;
    font-size: 13px;
}
.bt-abt {
    margin-top: 58px;
}
.testimonial {
    margin-top: 53px;
}
.testimonial h2:after {
    content: '';
    background: #ffffff;
    width: 142px;
    height: 2px;
    position: absolute;
    left: 13%;
    top: 16px;
}
.testimonial h2:before {
    content: '';
    background: #ffffff;
    width: 142px;
    height: 2px;
    position: absolute;
    right: 13%;
    top: 16px;
}
.count-icon {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    margin-left: 13px;
    top: -13px;
}
.prayer-text h3 {
    margin-bottom: 8px;
    color: #006672;
    font-size: 15px;
}
.prayer-text h5{
    font-size: 11px;
}
.prayer-area p {
    margin-top: 24px;
    margin-left: 17px;
    font-size: 14px;
}
 .prayer-btn {
    background: #006772;
    color: #fff;
    padding: 9px 40px !important;
    border-radius: 27px;
}
.sub-nav h3 {
    line-height: 44px;
    font-size: 16px;
}
.topbar {
    position: relative;
    z-index: 2;
}
.info {
    font-size: 15px;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
    padding: 0 0;
    margin-right: -19px;
    font-size: 13px;
}
	}
@media (min-width: 668px) and (max-width: 767px){
	.topbar {
    position: relative;
    z-index: 2;
}
.logo-area {
    background: #000000a8;
    /* text-align: center; */
    color: #fff;
    /*overflow-x: hidden;*/
    /*width: 96%;*/
}
.sub-nav h3 {
    line-height: 44px;
    display: none;
}
.sub-nav {
        background: #006a72;
    /*overflow: hidden;*/
    /*width: 105%;*/
    margin-top: 12px;
}
.info {
    font-size: 19px;
    text-align: center;
}
.social-icons {
    float: none;
    text-align: center;
}
.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0px;
    left: -1%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption h2 {
    display: table;
    background: #006972;
    padding: 11px;
    text-align: left;
    font-size: 21px;
}
.nav-list li {
    padding: 14px 15px;
}
.carousel-caption p {
    background: #000000b3;
    display: table;
    padding: 20px;
    width: auto;
    font-size: 10px;
}
.latest-pl {
    display: block;
}
.latest h5 {
    margin-left: 0;
    margin-bottom: 18px;
}
.latest p {
    margin-left: 0;
    margin-top: 18px;
    font-size: 9px;
}
.latest {
    background: #006872;
    color: #fff;
    padding: 27px 0;
    margin-bottom: 45px;
    padding: 11px;
}
.pry-head:after {
    content: '';
    background: #640909;
    width: 0;
    height: 2px;
    position: absolute;
    left: 242px;
    top: 14px;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 16px;
    background: #00000052;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 16px;
    background: #00000052;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.about-image{
	    margin-bottom: 15px;
}
.form-area h2 {
    margin: 15px 0 26px;
    color: #006772;
    font-size: 20px;
}
.form-img{
	display: none;
}
.prayer-img{
	    width: 100%;
    margin-bottom: 11px;
}
.prayer-area .prayer-btn-area {
    margin-top: 18px;
    margin-left: 10rem;
}
.prayer-cata {
    background: #006672;
    color: #fff;
    padding: 18px 3px;
    margin-top: 46px;
}
.prayer-cata-img{
	    width: 100%;
}
.prayer-cata-area {
    overflow: hidden;
    margin-bottom: 22px;
    text-align: center;
}
.count-icon {
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    margin: 0 auto;
    top: -13px;
}
.p-y-2 h2 {
    margin-left: 0;
}
.white-text h4 {
    margin-top: 10px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.feature {
    background: #fff;
    box-shadow: 0px 1px 5px 2px rgba(143,143,143,1);
    padding: 10px 24px;
}
.feature-btn .prayer-btn {
    background: #006772;
    color: #fff;
    padding: 12px 26px;
    border-radius: 27px;
}
.feature img {
    margin: 0 auto;
    margin-top: 45px;
}
.news-btn {
    margin-bottom: 63px;
}
.testimonial p {
    margin-top: 30px;
    padding: 0 36px;
}
.testimonial h2:after {
    content: '';
    background: #ffffff;
    width: 87px;
    height: 2px;
    position: absolute;
    left: 5%;
    top: 16px;
}
.testimonial h2:before {
    content: '';
    background: #ffffff;
    width: 87px;
    height: 2px;
    position: absolute;
    right: 5%;
    top: 16px;
}
.pray-girl img{
	display: none;
}
.network{
	    position: relative;
    top: -50px;
}
.about-img{
	width: 100%;
}
	}
@media (min-width: 481px) and (max-width: 667px){
	.topbar {
    position: relative;
    z-index: 2;
}
.logo-area {
    background: #000000a8;
    /* text-align: center; */
    color: #fff;
    /*overflow-x: hidden;*/
    /*width: 96%;*/
}
.sub-nav h3 {
    line-height: 44px;
    display: none;
}
.sub-nav {
        background: #006a72;
    /*overflow: hidden;
    width: 105%;*/
    margin-top: 12px;
}
.info {
    font-size: 19px;
    text-align: center;
}
.social-icons {
    float: none;
    text-align: center;
}
.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0px;
    left: -1%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption h2 {
    display: table;
    background: #006972;
    padding: 11px;
    text-align: left;
    font-size: 21px;
}
.nav-list li {
    padding: 14px 15px;
}
.carousel-caption p {
    background: #000000b3;
    display: table;
    padding: 20px;
    width: auto;
    font-size: 10px;
}
.latest-pl {
    display: block;
}
.latest h5 {
    margin-left: 0;
    margin-bottom: 18px;
}
.latest p {
    margin-left: 0;
    margin-top: 18px;
    font-size: 9px;
}
.latest {
    background: #006872;
    color: #fff;
    padding: 27px 0;
    margin-bottom: 45px;
    padding: 11px;
}
.pry-head:after {
    content: '';
    background: #640909;
    width: 0;
    height: 2px;
    position: absolute;
    left: 242px;
    top: 14px;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 16px;
    background: #00000052;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 16px;
    background: #00000052;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.about-image{
	    margin-bottom: 15px;
}
.form-area h2 {
    margin: 15px 0 26px;
    color: #006772;
    font-size: 20px;
}
.form-img{
	display: none;
}
.prayer-img{
	    width: 100%;
    margin-bottom: 11px;
}
.prayer-area .prayer-btn-area {
    margin-top: 18px;
    margin-left: 10rem;
}
.prayer-cata {
    background: #006672;
    color: #fff;
    padding: 18px 3px;
    margin-top: 46px;
}
.prayer-cata-img{
	    width: 100%;
}
.prayer-cata-area {
    overflow: hidden;
    margin-bottom: 22px;
    text-align: center;
}
.count-icon {
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    margin: 0 auto;
    top: -13px;
}
.p-y-2 h2 {
    margin-left: 0;
}
.white-text h4 {
    margin-top: 10px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.feature {
    background: #fff;
    box-shadow: 0px 1px 5px 2px rgba(143,143,143,1);
    padding: 10px 24px;
}
.feature-btn .prayer-btn {
    background: #006772;
    color: #fff;
    padding: 12px 26px;
    border-radius: 27px;
}
.feature img {
    margin: 0 auto;
    margin-top: 45px;
}
.news-btn {
    margin-bottom: 63px;
}
.testimonial p {
    margin-top: 30px;
    padding: 0 36px;
}
.testimonial h2:after {
    content: '';
    background: #ffffff;
    width: 87px;
    height: 2px;
    position: absolute;
    left: 5%;
    top: 16px;
}
.testimonial h2:before {
    content: '';
    background: #ffffff;
    width: 87px;
    height: 2px;
    position: absolute;
    right: 5%;
    top: 16px;
}
.pray-girl img{
	display: none;
}
.network{
	    position: relative;
    top: -50px;
}
.about-img{
	width: 100%;
}
	}
@media (min-width: 320px) and (max-width: 480px){
	.topbar {
    position: relative;
    z-index: 2;
}
.logo-area {
    background: #000000a8;
    /* text-align: center; */
    color: #fff;
    /*overflow-x: hidden;*/
    /*width: 96%;*/
}
.sub-nav h3 {
    line-height: 44px;
    display: none;
}
.sub-nav {
        background: #006a72;
    /*overflow: hidden;*/
    /*width: 105%;*/
    margin-top: 12px;
}
.info {
    font-size: 19px;
    text-align: center;
}
.social-icons {
    float: none;
    text-align: center;
}
.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0px;
    left: -1%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption h2 {
    display: table;
    background: #006972;
    padding: 11px;
    text-align: left;
    font-size: 21px;
}
.nav-list li {
    padding: 14px 15px;
}
.carousel-caption p {
    background: #000000b3;
    display: table;
    padding: 20px;
    width: auto;
    font-size: 10px;
}
.latest-pl {
    display: block;
}
.latest h5 {
    margin-left: 0;
    margin-bottom: 18px;
}
.latest p {
    margin-left: 0;
    margin-top: 18px;
    font-size: 9px;
}
.latest {
    background: #006872;
    color: #fff;
    padding: 27px 0;
    margin-bottom: 45px;
    padding: 11px;
}
.pry-head:after {
    content: '';
    background: #640909;
    width: 0;
    height: 2px;
    position: absolute;
    left: 242px;
    top: 14px;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 16px;
    background: #00000052;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 16px;
    background: #00000052;
    width: 53px;
    height: 63px;
    line-height: 63px;
}
.about-image{
	    margin-bottom: 15px;
}
.form-area h2 {
    margin: 15px 0 26px;
    color: #006772;
    font-size: 20px;
}
.form-img{
	display: none;
}
.prayer-img{
	    width: 100%;
    margin-bottom: 11px;
}
.prayer-area .prayer-btn-area {
    margin-top: 18px;
    margin-left: 10rem;
}
.prayer-cata {
    background: #006672;
    color: #fff;
    padding: 18px 3px;
    margin-top: 46px;
}
.prayer-cata-img{
	    width: 100%;
}
.prayer-cata-area {
    overflow: hidden;
    margin-bottom: 22px;
    text-align: center;
}
.count-icon {
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    margin: 0 auto;
    top: -13px;
}
.p-y-2 h2 {
    margin-left: 0;
}
.white-text h4 {
    margin-top: 10px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.feature {
    background: #fff;
    box-shadow: 0px 1px 5px 2px rgba(143,143,143,1);
    padding: 10px 24px;
}
.feature-btn .prayer-btn {
    background: #006772;
    color: #fff;
    padding: 12px 26px;
    border-radius: 27px;
}
.feature img {
    margin: 0 auto;
    margin-top: 45px;
}
.news-btn {
    margin-bottom: 63px;
}
.testimonial p {
    margin-top: 30px;
    padding: 0 36px;
}
.testimonial h2:after {
    content: '';
    background: #ffffff;
    width: 87px;
    height: 2px;
    position: absolute;
    left: 5%;
    top: 16px;
}
.testimonial h2:before {
    content: '';
    background: #ffffff;
    width: 87px;
    height: 2px;
    position: absolute;
    right: 5%;
    top: 16px;
}
.pray-girl img{
	display: none;
}
.network{
	    position: relative;
    top: -50px;
}
	}
	